Subject: Re: bug#49321: 28.0.50; [PATCH] Add option icomplete-matches-format

From: João Távora <[email-masked]>
Date: Sun, 4 Jul 2021 16:00:10 +0100

Thanks Lars,

I think it'd be great to skip the `safe-length` and similar potentially
costly calls if the user decides he doesn't want this info (which
I suppose is icomplete-matches-format = nil)

João

On Sun, Jul 4, 2021 at 3:05 PM Lars Ingebrigtsen <[email-masked]> wrote:
>
> Gabriel <[email-masked]> writes:
>
> > This patch adds a new user option to lisp/icomplete.el called
> > 'icomplete-matches-format', similar to 'lazy-count-prefix-format'.
>
> I guess that sounds reasonable, but I really have no opinion here.  So
> I've added Dmitry and João to the CCs -- perhaps they have?
>
> --
> (domestic pets only, the antidote for overdose, milk.)
>    bloggy blog: http://lars.ingebrigtsen.no

-- 
João Távora